ANNIE1-Staging - Milestone #8571

Tank Manufacture
05/04/2015 11:08 AM - Matthew Wetstein

Status: New Start date: 06/01/2015

Priority: High Due date: 08/24/2015

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ANNIE1-mechanical-design - Task #8572: Fermilab approval for tank ... New 05/04/2015 05/29/2015
Related to ANNIE1-mechanical-design - Task #8573: Approval to purchase tank, ... New 05/04/2015 05/29/2015

History

#1 - 05/04/2015 11:18 AM - Matthew Wetstein

- Related to Task #8572: Fermilab approval for tank purchase added

#2 - 05/04/2015 11:18 AM - Matthew Wetstein

- Related to Task #8573: Approval to purchase tank, from IA State Purchasing added

#3 - 06/27/2015 10:35 PM - Matthew Wetstein
- % Done changed from 0 to 20

#4 - 07/08/2015 11:03 PM - Matthew Wetstein
- % Done changed from 20 to 40

#5 - 08/05/2015 11:45 PM - Matthew Wetstein
- % Done changed from 40 to 60

#6 - 08/05/2015 11:46 PM - Matthew Wetstein
- % Done changed from 60 to 80

#7 - 12/06/2015 11:38 AM - Matthew Wetstein
- % Done changed from 80 to 100
